--------------------------------------------------
-- STRS - No SMS Page
--------------------------------------------------
local mpcd_path = LockOn_Options.script_path.."MPCD/indicator/STRS/"
dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")

-- Common Elements
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")

--------------------------------------------------
-- SYMBOLS & INDICATORS
--------------------------------------------------
local	strs_wing_form			= create_mpcd_textured_box( 231, 0, 1022, 379, nil, nil, 11)
		strs_wing_form.name		= "strs_wing_form"
		strs_wing_form.init_pos	= {0, 0.25, 0}
Add_MPCD_Element(strs_wing_form)

--------------------------------------------------
-- MENU
--------------------------------------------------
local	mpcd_mm_btn_11				= CreateElement "ceStringPoly"
		mpcd_mm_btn_11.name			= "mpcd_mm_btn_11"
		mpcd_mm_btn_11.material		= mpcd_font_base
		mpcd_mm_btn_11.init_pos		= mpcd_btn_11_pos
		mpcd_mm_btn_11.alignment	= "CenterCenter"
		mpcd_mm_btn_11.value		= "S\nI\nT\nE"
		mpcd_mm_btn_11.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_11)

local	mpcd_mm_btn_15				= CreateElement "ceStringPoly"
		mpcd_mm_btn_15.name			= "mpcd_mm_btn_15"
		mpcd_mm_btn_15.material		= mpcd_font_base
		mpcd_mm_btn_15.init_pos		= mpcd_btn_15_pos
		mpcd_mm_btn_15.alignment	= "CenterCenter"
		mpcd_mm_btn_15.value		= "E\nC\nM"
		mpcd_mm_btn_15.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_15)

local	mpcd_mm_btn_18				= CreateElement "ceStringPoly"
		mpcd_mm_btn_18.name			= "mpcd_mm_btn_18"
		mpcd_mm_btn_18.material		= mpcd_font_base
		mpcd_mm_btn_18.init_pos		= mpcd_btn_18_pos
		mpcd_mm_btn_18.alignment	= "CenterCenter"
		mpcd_mm_btn_18.value		= "MENU"
		mpcd_mm_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_18)

-- Selections
local	SITE_selection				= create_mpcd_textured_box( 5, 4, 58, 153, nil, nil, 1)
		SITE_selection.name			= "SITE_selection"
		SITE_selection.init_pos		= mpcd_btn_11_pos
		SITE_selection.controllers	= {{"STRS_SITE_selection"}}
Add_MPCD_VIDEO_Element(SITE_selection)

